uuid:
  -
    value: 607dabc2-c34e-4e20-bf9f-036fcaa9c8ca
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T12:10:57+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: the-wals-of-the-old-city-of-heraklion-in-crete.jpg
thumbnail:
  -
    alt: 'The walls of the Old Town in Heraklion, Crete'
    title: null
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 2d0d06af-a120-4aed-8499-d859d6874ac8
created:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:10:57+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'The walls of the Old Town in Heraklion, Crete'
    title: ''
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 2d0d06af-a120-4aed-8499-d859d6874ac8
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.2d0d06af-a120-4aed-8499-d859d6874ac8
      - file.file.2d0d06af-a120-4aed-8499-d859d6874ac8
